/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout helpers
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
   7__Bootstrap overrides
    8__Media queries
*/

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea {
  /*font-family: 'Montserrat', sans-serif;*/
  /*font-family: 'Muli', sans-serif;*/
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}

html {
  height: 100%;
  font-size: 14px; /* This is the base size the rem unit refers to */
}

body {
  font-size: 14px;
  min-height: 100%;
  margin: 0;
  padding: 0;
  color: #000;
}

/* ------------------ */
/* 2__Layout helpers  */
/* ------------------ */
.clear {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.halign-l {
  text-align: left;
}

.halign-r {
  text-align: right;
}

.halign-c {
  text-align: center;
}

.valign-t {
  vertical-align: top;
}

.valign-m {
  vertical-align: middle;
}

.valign-b {
  vertical-align: bottom;
}

.css-table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.css-table-cell {
  display: table-cell;
}

.full-width-img {
  width: 100%;
  height: auto;
  display: block;
}

.img-width-auto {
  max-width: 100%;
  width: auto;
  height: auto;
}

.constrain {
  width: 1000px;
  margin: 0 auto;
}

.constrain-1150w {
  max-width: 1150px;
  margin: 0 auto;
}

.constrain-1920w {
  width: 1920px;
  margin: 0 auto;
}

/* ----------------------------- */
/* Bootstrap full height columns */
/* ----------------------------- */
/* Full height Bootstrap row */
/* Requires the following HTML structure
            <div class="row">
               <div class="bs-row-full-height">
                <div class="col-xs-6 bs-col-full-height">
                  <div class="bs-col-inside">
                    Your content in here
                  </div>
                </div>
              </div>
            </div>
*/
.bs-row-full-height {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}

/* Full height Bootstrap column */
.bs-col-full-height {
  display: table-cell;
  float: none;
  height: 100%;
}

/* Column internal container for full height Bootstrap column */
.bs-col-inside {
  margin-top: 1px;
  margin-bottom: 1px;
}

/* Responsive container for 16:9 video clips (eg Youtube). The video iframe should be a child of a div with a class of
  "video-container-16-9". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyYoutubeClips() JavaScript function to do it programmatically.
*/
.video-container-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video-container-16-9 iframe,
.video-container-16-9 object,
.video-container-16-9 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Responsive container for embedded Google Maps. The Youtube iframe should be a child of a div with a class of
  "gmap-container". If creating such a container is not possible because you don't have access to the HTML eg in
  a CMS content element, you can call the ICIT responsifyGoogleMaps() JavaScript function to do it programmatically.
  NOTE: The aspect ratio doesn't have to be 16:9. You could make it 4:3 by setting padding-bottom: 75.6%
*/
.gmap-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.gmap-container iframe, .gmap-container object, .gmap-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ------------------------ */
/* 3__Header styles         */
/* ------------------------ */
header {
  display: none;
  background-color: #224186;
  /*height: 60px;*/
  /*padding: 15px;*/
  color: #fff;
}

#header-inner {
  padding: 15px;
}

#header-inner .header__col2 {
  width: 68px;
  text-align: right;
  border-left: 2px solid #38579a;
}

#header-logo {
  max-width: 200px;
  height: auto;
}

#sub-header {
  background-color: #38579a;
}

#sub-header .css-table-cell a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px;
}

#sub-header .css-table-cell:not(:last-of-type) {
  border-right: 2px solid #224186;
}

/* ------------------------ */
/* 4__Main Content          */
/* ------------------------ */
#site-body {
  /*padding-left: 350px;*/
  /*overflow: hidden;*/
  min-height: 100vh;
  /*height: 100vh;*/
}

#site-body > .css-table,
#site-body > .css-table > .css-table-row {
  min-height: 100vh;
}

#site-body img {
  max-width: 100%;
  height: auto;
}

#menu-col {
  width: 300px;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 20px;
  background: rgba(3, 36, 124, .85);
  text-align: center;
  color: #fff;
}

#menu-col h3 {
  margin-bottom: 50px;
  font-size: 1.29em;
  font-weight: bold;
}

#menu-col .menu-col__content {
  mix-blend-mode: normal;
}

#spacer-col {
  width: 50px;
}

#content-col {
  padding-top: 50px;
}

.content-wrap {
  background: #fff url(../images/content_bg_bottom.jpg) no-repeat bottom;
}

hr {
  border-top: 1px solid #ddd;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #062199;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  color: #062199;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

#content-col ul {
  list-style-type: none;
  padding-left: 27px;
}

ol li {
  padding-left: 3px;
}

#content-col ul li {
  list-style-position: inside;
  text-indent: -6px;
  margin-bottom: .3em;
}

#content-col ul li:before {
  display: inline-block;
  position: relative;
  content: '\2022';
  margin-left: -8px;
  margin-right: 11px;
  font-size: 1.4em;
  line-height: .5em;
  color: #000;
  top: 3px;
}

#content-col ol {
  padding-left: 22px;
}

#top-hero-wrap img {
  width: 100%;
  height: auto;
}

#page-header {
  padding: 16px 50px;
  background-color: #bababa;
}

#content-col #page-header h1 {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 2.27em;
  line-height: 1.2em;
  font-weight: 700;
}

.one-col-layout,
.two-col-layout {
  padding: 0 35px 95px;
}

#content-col h1,
#content-col h2 {
  font-size: 2em;
}

#content-col h3 {
  font-size: 1.7em;
}

#content-col h4 {
  font-size: 1.45em;
}

/* ------------------------ */
/* 5__Footer Content        */
/* ------------------------ */
.footer--desktop {
  margin-top: 100px;
  text-transform: uppercase;
}

.footer--desktop hr {
  width: 70%;
  border-top: 1px solid #fff;
  margin-top: 0;
  margin-bottom: 30px;
}

.footer--desktop .footer-address p {
  margin: 0;
}

.footer--desktop .footer-phone,
.footer--desktop .footer-email {
  margin-top: 15px;
}

.footer--desktop .footer-email {
  margin-bottom: 17px;
}

.footer--desktop .footer-email a,
.footer--desktop .footer-email a:visited,
.footer--desktop .footer-email a:hover,
.footer--desktop .footer-email a:focus,
.footer--desktop .footer-email a:active {
  color: #fff;
}

.footer--desktop .footer-email a:hover,
.footer--desktop .footer-email a:focus,
.footer--desktop .footer-email a:active {
  text-decoration: underline;
}

.footer--desktop #fb-footer-logo img {
  width: 40px;
  height: auto;
}

/* ------------------------ */
/* 6__Typo3 Overrides       */
/* ------------------------ */
.ce-gallery figure {
  display: block;
}

.ce-gallery figcaption {
  display: block;
}

/* Typo3 overrides - fixes for IE 11 */
.ce-gallery,
.ce-column {
  max-width: 100%;
  /*width: 100% */ /* this is optional, but will allow the column to go full width in mobile view */
}

.ce-gallery img {
  max-width: 100%;
  height: auto;
}

/* ------------------------ */
/* 7__Bootstrap Overrides   */
/* ------------------------ */
.btn-primary {
  color: #fff;
  background-color: #062199;
  border-color: #93b53c;
}

.btn-primary:hover {
  color: #fff;
  background-color: #93b53c;
  border-color: #7a9732;
}

.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
  outline: none;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #7a9732;
  border-color: #6c862c;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #6c862c;
  border-color: #5a6f24;
  outline: none;
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
/* Large Devices, Wide Screens (Bootstrap col-lg-*) */
@media only screen and (max-width: 1200px) {

}

/*@media all and (max-width: 1000px) {
  .constrain-1150w {
    width: 100%;
  }
}*/

/* Medium Devices, Desktops (Bootstrap col-md-*) */
@media only screen and (max-width: 992px) {

}

/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
  #menu-col,
  #spacer-col {
    display: none;
  }

  #content-col {
    padding-top: 0;
  }

  header {
    display: block;
  }

  #page-header {
    padding: 20px 15px;
  }

  .two-col-layout {
    padding: 0 0 95px;
  }
}

@media only screen and (min-width: 481px) {
  .flex-row.row {
    display: flex;
    flex-wrap: wrap;
  }

  .flex-row.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }

  .flex-row.row:after,
  .flex-row.row:before {
    display: flex;
  }
}

/* Extra Small Devices, Phones (Bootstrap col-xs-*) */
@media only screen and (max-width: 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}